Bug 55682 - anaconda crashes when installing or upgrading to 7.2
anaconda crashes when installing or upgrading to 7.2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-04 16:28 EST by David Lindsay
Modified: 2007-04-18 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-07 23:38:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (59.95 KB, text/plain)
2001-11-04 16:30 EST, David Lindsay
no flags Details
Same problem, same traceback. New install, not upgrade. (35.17 KB, text/plain)
2001-11-05 19:26 EST, Need Real Name
no flags Details

  None (edit)
Description David Lindsay 2001-11-04 16:28:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)

Description of problem:
At first, I had a dual boot machine (rh7.0 & nt 4.0). I was unable to
upgrade 7.0 to 7.2, as I was getting a stacktrace similiar if not identical
to what I have attached below. I tried to do a full install of 7.2, same
thing happened (couln't do it). I retaliated by doing a fresh install of
7.0 from purchased disks. Put lilo on the mbr. Works great (still), but the
7.2 install still crashes the smae way. Tried all sorts of variants (text
mode, choose lilo instead of grub, no ext3 fs conversion, etc...). Same
thing all the time. Byte count on the 7.2 iso image was same from what I
downloaded. I didn't do a md5 sum check.

Box: eMachines eTower 600 id
No modifications to the defaulkt hardware.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot via install disk
2. Choose upgrade to 7.2 or full blown 7.2 install
3. Observe following crash stack.
	

Actual Results:  Got the stack trace.

Expected Results:  I wanted my OS upgraded.

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 106, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/image.py", line 17, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/usr/lib/anaconda/comps.py", line 795, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 558, in readCompsFile
    self.expressions[packages[l]] = None
  File "/usr/lib/anaconda/comps.py", line 152, in __getitem__
    return self.packages[item]
KeyError: tar

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 85f1b18>
item: tar


Individual package selection status:
4Suite: 0, Canna: 0, Canna-libs: 0, FreeWnn: 0, FreeWnn-common: 0, GConf:
0, ImageMagick: 0, LPRng: 0, MAKEDEV: 0, Mesa: 0, ORBit: 0, PyXML: 0, SDL:
0, SDL_image: 0, SDL_mixer: 0, SDL_net: 0, SysVinit: 0, a2ps: 0, abiword:
0, alchemist: 0, ami: 0, ami-gnome: 0, anacron: 0, anonftp: 0, apache: 0,
apacheconf: 0, apmd: 0, arts: 0, ash: 0, asp2php: 0, asp2php-gtk: 0,
aspell: 0, aspell-de: 0, aspell-es: 0, aspell-fr: 0, aspell-it: 0, at: 0,
audiofile: 0, aumix: 0, authconfig: 0, autofs: 0, autorun: 0, awesfx: 0,
balsa: 0, basesystem: 0, bash: 0, bcm5820: 0, bdflush: 0, bind: 0,
bind-utils: 0, bindconf: 0, bonobo: 0, bug-buddy: 0, bzip2: 0, bzip2-libs:
0, caching-nameserver: 0, cdda2wav: 0, cdlabelgen: 0, cdp: 0, cdparanoia:
0, cdrecord: 0, chkconfig: 0, chkfontpath: 0, cipe: 0, cleanfeed: 0,
compat-libstdc++: 0, console-tools: 0, control-center: 0, cpio: 0, cpp: 0,
cracklib: 0, cracklib-dicts: 0, crontabs: 0, curl: 0, cyrus-sasl: 0,
cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, dateconfig: 0, db1: 0, db2: 0, db3:
0, desktop-backgrounds: 0, dev: 0, dhcpcd: 0, dia: 0, dialog: 0, diffutils:
0, docbook-dtd30-sgml: 0, docbook-dtd31-sgml: 0, docbook-dtd40-sgml: 0,
docbook-dtd41-sgml: 0, docbook-style-dsssl: 0, docbook-utils: 0,
dosfstools: 0, e2fsprogs: 0, ed: 0, ee: 0, eel: 0, efax: 0, eject: 0,
esound: 0, exmh: 0, expat: 0, extace: 0, fam: 0, fetchmail: 0, file: 0,
filesystem: 0, fileutils: 0, findutils: 0, finger: 0, finger-server: 0,
firewall-config: 0, foomatic: 0, fortune-mod: 0, freetype: 0, ftp: 0, gaim:
0, gal: 0, galeon: 0, gawk: 0, gd: 0, gdbm: 0, gdk-pixbuf: 0,
gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, gftp: 0, ghostscript: 0,
ghostscript-fonts: 0, giftrans: 0, gimp: 0, glib: 0, glibc: 0,
glibc-common: 0, gmc: 0, gmp: 0, gnome-applets: 0, gnome-audio: 0,
gnome-audio-extra: 0, gnome-core: 0, gnome-libs: 0, gnome-lokkit: 0,
gnome-media: 0, gnome-pim: 0, gnome-print: 0, gnome-user-docs: 0,
gnome-utils: 0, gnome-vfs: 0, gnome-vfs-extras: 0, gnorpm: 0, gnumeric: 0,
gnupg: 0, gphoto: 0, gpm: 0, gq: 0, gqview: 0, grep: 0, groff: 0,
groff-perl: 0, grub: 0, gsm: 0, gtk+: 0, gtk-engines: 0, gtkhtml: 0, gtop:
0, guile: 0, gzip: 0, h2ps: 0, hanterm-xf: 0, hdparm: 0, hotplug: 0, htdig:
0, htmlview: 0, hwbrowser: 0, imlib: 0, imlib-cfgeditor: 0, indexhtml: 0,
info: 0, initscripts: 0, inn: 0, ipchains: 0, iproute: 0, iptables: 0,
iptables-ipv6: 0, iputils: 0, irda-utils: 0, isdn4k-utils: 0, jcode.pl: 0,
jisksp14: 0, jisksp16-1990: 0, kWnn: 0, kakasi: 0, kappa20: 0, kbdconfig:
0, kcc: 0, kde-i18n-French: 0, kde-i18n-German: 0, kde-i18n-Italian: 0,
kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Spanish: 0,
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-konqueror: 0,
kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-locolor: 0,
kdebase: 0, kdebindings: 0, kdebindings-kmozilla: 0, kdegraphics: 0,
kdelibs: 0, kdelibs-sound: 0, kdemultimedia: 0, kdenetwork: 0,
kdenetwork-ppp: 0, kdepim: 0, kdeutils: 0, kernel: 0, kernel-enterprise: 0,
kernel-headers: 0, kernel-pcmcia-cs: 0, kernel-smp: 0, kinput2-canna-wnn6:
0, knm_new: 0, koffice: 0, kon2: 0, kon2-fonts: 0, kpppload: 0, krb5-libs:
0, krbafs: 0, ksconfig: 0, ksymoops: 0, kterm: 0, kudzu: 0, less: 0,
lesstif: 0, libao: 0, libcap: 0, libesmtp: 0, libgal7: 0, libghttp: 0,
libglade: 0, libgnomeprint15: 0, libgtop: 0, libjpeg: 0, libmng: 0,
libodbc++: 0, libogg: 0, libole2: 0, libpcap: 0, libpng: 0, librep: 0,
librsvg: 0, libstdc++: 0, libtermcap: 0, libtiff: 0, libtool-libs: 0,
libungif: 0, libunicode: 0, libuser: 0, libvorbis: 0, libxml: 0, libxml2:
0, libxslt: 0, licq: 0, licq-gnome: 0, licq-kde: 0, lilo: 0, links: 0,
lm_sensors: 0, locale_config: 0, lockdev: 0, logrotate: 0, logwatch: 0,
lokkit: 0, losetup: 0, lrzsz: 0, m4: 0, magicdev: 0, mailcap: 0, mailx: 0,
make: 0, man: 0, mc: 0, metamail: 0, micq: 0, mikmod: 0, mingetty: 0,
minicom: 0, mkbootdisk: 0, mkinitrd: 0, mkisofs: 0, mktemp: 0, mkxauth: 0,
mm: 0, mod_dav: 0, mod_perl: 0, mod_ssl: 0, modutils: 0, mount: 0,
mouseconfig: 0, mozilla: 0, mozilla-mail: 0, mozilla-psm: 0, mpage: 0,
mpg321: 0, mrtg: 0, mt-st: 0, mtr: 0, mtr-gtk: 0, mutt: 0, nautilus: 0,
nautilus-mozilla: 0, ncftp: 0, ncurses: 0, net-tools: 0, netconfig: 0,
netpbm: 0, netpbm-progs: 0, netscape-common: 0, netscape-communicator: 0,
newt: 0, nfs-utils: 0, nhpf: 0, nkf: 0, nmap: 0, nmap-frontend: 0, nmh: 0,
nscd: 0, nss_ldap: 0, ntp: 0, ntsysv: 0, nvi-m17n: 0, nvi-m17n-canna: 0,
oaf: 0, openjade: 0, openldap: 0, openldap-clients: 0, openssh: 0,
openssh-askpass: 0, openssh-askpass-gnome: 0, openssh-clients: 0,
openssh-server: 0, openssl: 0, pam: 0, pam_krb5: 0, pan: 0, parted: 0,
passwd: 0, pciutils: 0, pcre: 0, perl: 0, perl-DBD-Pg: 0, perl-DBI: 0,
perl-DateManip: 0, perl-Digest-MD5: 0, perl-File-MMagic: 0,
perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-MIME-Base64: 0, perl-NKF: 0,
perl-Parse-Yapp: 0, perl-SGMLSpm: 0, perl-Storable: 0, perl-Text-Kakasi: 0,
perl-URI: 0, perl-XML-Dumper: 0, perl-XML-Encoding: 0, perl-XML-Grove: 0,
perl-XML-Parser: 0, perl-XML-Twig: 0, perl-libnet: 0, perl-libwww-perl: 0,
perl-libxml-enno: 0, perl-libxml-perl: 0, php: 0, php-imap: 0, php-ldap: 0,
php-pgsql: 0, pidentd: 0, pilot-link: 0, pine: 0, playmidi: 0, pnm2ppa: 0,
popt: 0, portmap: 0, postgresql: 0, postgresql-devel: 0, postgresql-libs:
0, postgresql-server: 0, ppp: 0, printconf: 0, printconf-gui: 0, procmail:
0, procps: 0, psmisc: 0, pspell: 0, psutils: 0, pwdb: 0, pygnome: 0,
pygnome-libglade: 0, pygtk: 0, pygtk-libglade: 0, python: 0, python-xmlrpc:
0, qt: 0, quota: 0, radvd: 0, raidtools: 0, rarpd: 0, rdate: 0, rdist: 0,
readline: 0, redhat-config-network: 0, redhat-config-users: 0,
redhat-logos: 0, redhat-release: 0, reiserfs-utils: 0, rep-gtk: 0,
rep-gtk-gnome: 0, rep-gtk-libglade: 0, rhn_register: 0, rhn_register-gnome:
0, rmt: 0, rootfiles: 0, rp-pppoe: 0, rp3: 0, rpm: 0, rpm-python: 0, rsh:
0, rsh-server: 0, rusers: 0, rusers-server: 0, rwall-server: 0, rwho: 0,
samba: 0, samba-client: 0, samba-common: 0, sane-backends: 0,
sane-frontends: 0, sawfish: 0, scrollkeeper: 0, sed: 0, sendmail: 0,
sendmail-cf: 0, serviceconf: 0, setserial: 0, setup: 0, setuptool: 0,
sgml-common: 0, sgml-tools: 0, sh-utils: 0, shadow-utils: 0, sharutils: 0,
skkdic: 0, skkinput: 0, slang: 0, slocate: 0, smpeg: 0, sndconfig: 0, sox:
0, specspo: 0, squid: 0, statserial: 0, stunnel: 0, switchdesk: 0,
switchdesk-gnome: 0, switchdesk-kde: 0, sysklogd: 0, syslinux: 0, sysstat:
0, talk: 0, talk-server: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'fdisk': 1, 'reconfigkeyboard': 1,
'authentication': 1, 'package-selection': 1, 'videocard': 1,
'handleX11pkgs': 1, 'partition': 1, 'reconfigcomplete': 1,
'partitionmethod': 1, 'network': 1, 'monitor': 1, 'enablefilesystems': 1,
'xcustom': 1, 'confirminstall': 1, 'autopartition': 1, 'addswap': 1,
'timezone': 1, 'partitiondone': 1, 'makebootdisk': 1, 'accounts': 1,
'networkdevicecheck': 1, 'writexconfig': 1, 'partitionmethodsetup': 1,
'languagesupport': 1, 'firewall': 1, 'autopartitionexecute': 1,
'writeconfig': 1, 'writeksconfig': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red
Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01',
'lat0-sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'),
'Italian (Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic
(Lebanon)': ('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)':
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01',
'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06',
'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'),
'Arabic (Iraq)': ('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)':
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': ('en_ZA',
'iso01', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 'iso01',
'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'),
'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)':
('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic (Greenland)': ('kl_GL',
'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR',
'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'),
'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': ('el_GR',
'iso07', 'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso01',
'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-sun16'), 'Spanish
(Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)':
('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': ('en_DK', 'iso01',
'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15',
'lat0-sun16'), 'Serbian (Yugoslavia)': ('sr_YU@cyrillic', 'iso05',
'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02',
'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-sun16'),
'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans
(South Africa)': ('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO',
'iso01', 'lat0-sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06',
'LatArCyrHeb-16'), 'English (Philippines)': ('en_PH', 'iso01',
'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'),
'Indonesian': ('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK',
'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': ('zh_TW.Big5', 'iso01',
'lat0-sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-sun16'),
'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New
Zealand)': ('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO',
'iso01', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01',
'lat0-sun16'), 'Arabic (United Arab Emirates)': ('ar_AE', 'iso06',
'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI', 'iso01', 'lat0-sun16'),
'German (Austria)': ('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian':
('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01',
'lat0-sun16'), 'Hebrew (Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'),
'German (Luxemburg)': ('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish
(USA)': ('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': ('pt_BR',
'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01',
'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak':
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05',
'cyr-sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'),
'Spanish (Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab
Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ',
'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'),
'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian
(Switzerland)': ('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)':
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01',
'lat0-sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'),
'Finnish': ('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)':
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': ('en_SG', 'iso01',
'lat0-sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'),
'Spanish (Panama)': ('es_PA', 'iso01', 'lat0-sun16'), 'Spanish
(Venezuela)': ('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)':
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u',
'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01',
'lat0-sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'),
'English (USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)':
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01',
'lat0-sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01',
'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'),
'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)':
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': ('ar_EG', 'iso06',
'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 'iso15',
'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-sun16'),
'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)':
('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro',
'iso15', 'lat0-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso01', 'lat0-sun16'),
'Uzbek (Uzbekistan)': ('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish
(Finland)': ('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)':
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)':
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01',
'lat0-sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'),
'German (Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian
(Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)':
('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': ('de_CH',
'iso01', 'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso01',
'lat0-sun16'), 'English (Australia)': ('en_AU', 'iso01', 'lat0-sun16'),
'Catalan (Spain)': ('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto
Rico)': ('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09',
'lat5-sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic
(Sudan)': ('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS',
'iso01', 'lat0-sun16'), 'English (Botswana)': ('en_BW', 'iso01',
'lat0-sun16'), 'Manx Gaelic (Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8599428>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red
Hat Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': us,
'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-latin1,
'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': ua,
'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic':
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-sun16,
'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16,
'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech':
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German':
lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian':
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE,
'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech':
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish':
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian,
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish,
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian':
Europe/Moscow, 'English': America/New_York, 'Norwegian': Europe/Oslo,
'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese':
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague,
'Ukrainian': Europe/Kiev, 'Spanish': Europe/Madrid, 'German':
Europe/Berlin, 'Danish': Europe/Copenhagen, 'Icelandic':
Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English':
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese':
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish':
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82cd870>]
Primary Video Card Info:
device: None
descr : Intel Corporation|82810 CGC [Chipset Graphics Controller]
server: XFree86
cardManf: Intel810(TM) Graphics Chip Accelerated VGA BIOS
vidRam: 16384
carddata: {'SERVER': 'SVGA', 'NAME': 'Intel 810', 'DRIVER': 'i810',
'NOCLOCKPROBE': '', 'CHIPSET': 'Intel 810', 'VENDOR': 'Intel810(TM)
Graphics Chip Accelerated VGA BIOS'}
devID: Intel 810
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath     "/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : Intel Corporation|82810 CGC [Chipset Graphics Controller]
server: XFree86
cardManf: Intel810(TM) Graphics Chip Accelerated VGA BIOS
vidRam: 16384
carddata: {'SERVER': 'SVGA', 'NAME': 'Intel 810', 'DRIVER': 'i810',
'NOCLOCKPROBE': '', 'CHIPSET': 'Intel 810', 'VENDOR': 'Intel810(TM)
Graphics Chip Accelerated VGA BIOS'}
devID: Intel 810
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: vsc4a44
monName: ViewSonic G773-2
monID: ViewSonic G773-2
fbmonSect: 
monHoriz: 30-70
monVert: 50-160

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 1
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: []
    nextUniqueID: 12
    zeroMbr: 0
    autoClearPartType: 3
    requests: [mountpoint: None   type: ext2   uniqueID:1
  size: 24.0864257812M   requestSize: 24.0864257812M  grow: 0   max: None
  start: 63L   end: 49391L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:3
  size: 6000.22705078M   requestSize: 6000.22705078M  grow: 0   max: None
  start: 49455L   end: 12337919L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 19439.9296875M   requestSize: 19439.9296875M  grow: 0   max: None
  start: 49392L   end: 39862367L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:11
  size: 54.140625M   requestSize: 54.140625M  grow: 0   max: None
  start: 39751488L   end: 39862367L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:4
  size: 4500.03955078M   requestSize: 4500.03955078M  grow: 0   max: None
  start: 12337983L   end: 21554063L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:5
  size: 3000.34423828M   requestSize: 3000.34423828M  grow: 0   max: None
  start: 21554127L   end: 27698831L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda7, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:6
  size: 3000.34423828M   requestSize: 3000.34423828M  grow: 0   max: None
  start: 27698895L   end: 33843599L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda8, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:7
  size: 1000.09423828M   requestSize: 1000.09423828M  grow: 0   max: None
  start: 33843663L   end: 35891855L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda9, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:8
  size: 1000.09423828M   requestSize: 1000.09423828M  grow: 0   max: None
  start: 35891919L   end: 37940111L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda10, currentDrive: None
  raidlevel: None  raidspares: Noneraidmembers: []
, mountpoint: None   type: ext2   uniqueID:9
  size: 500.031738281M   requestSize: 500.031738281M  grow: 0   max: None
  start: 37940175L   end: 38964239L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda11, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:10
  size: 384.367675781M   requestSize: 384.367675781M  grow: 0   max: None
  start: 38964303L   end: 39751487L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda12, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda6': ('linux', 'Red Hat Linux', 'ext3')}
      default: hda6
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: [('hda6', 'ext2')]
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 11
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext2FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d7740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {fsset.RAIDDevice: <unboundmethod
RAIDDevice.ext2Args>}
        migratetofs: [ext3]
        name: ext2
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda6
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3c78>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /export
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: /export
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /opt
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda9
      label: /opt
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance,containing members:
      origfsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /tmp
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda11
      label: /tmp
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /usr
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda8
      label: /usr
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /usr/local
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda7
      label: /usr/local
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /var
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda10
      label: /var
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82ce740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda12
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of
InstallInterface instance at 8684320>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface
instance at 8684320>
    messageWindow: <method InstallInterface.messageWindow of
InstallInterface instance at 8684320>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of
InstallInterface instance at 8684320>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface
instance at 8684320>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0,
'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen':
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red
Hat Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 81d0340>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84e4220>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 8517210>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8514ab8>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84e4148>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8238f50>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 8239038>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 84a9b98>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84e41d8>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 8270698>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8528240>
    currentWindow: BootloaderPasswordWindow instance, containing members:
      rootStatus: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 84eb0a8>
      password: None
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: grubpasswd
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Boot Loader Password Configuration
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      forward: <function <lambda> at 8579ca8>
      bl: Already dumped
      usegrubpasscb: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 8410430>
      passtable: GtkTable instance, containing members:
        _o: <GtkObject of type GtkTable at 81eac08>
      pw: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 86fee80>
      intf: Already dumped
      confirm: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 84fdd30>
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84e4190>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 84e4268>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 84f8c50>
    handle: 89
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method
InstallControlWindow.prevClicked of InstallControlWindow instance at
8514c60>), ('Button_Next', 'nextButtonStock', 'Next', <method
InstallControlWindow.nextClicked of InstallControlWindow instance at
8514c60>), ('Button_Help', 'releaseButton', 'Release Notes', <method
InstallControlWindow.releaseClicked of InstallControlWindow instance at
8514c60>), ('Button_Help', 'showHelpButton', 'Show Help', <method
InstallControlWindow.helpClicked of InstallControlWindow instance at
8514c60>), ('Button_Help', 'hideHelpButton', 'Hide Help', <method
InstallControlWindow.helpClicked of InstallControlWindow instance at
8514c60>)]
    displayHelp: 1
step: 33
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00
EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f400 (usable)
<4> BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e7000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000bef0000 (usable)
<4> BIOS-e820: 000000000bef0000 - 000000000beffc00 (ACPI data)
<4> BIOS-e820: 000000000beffc00 - 000000000bf00000 (ACPI NVS)
<4> BIOS-e820: 000000000bf00000 - 000000000c000000 (reserved)
<4> BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 48880
<4>zone(0): 4096 pages.
<4>zone(1): 44784 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount
ramdisk_size=7168 vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 598.191 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 1192.75 BogoMIPS
<4>Memory: 186712k/195520k available (1114k kernel code, 7016k reserved,
89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Buffer-cache hash table entries: 8192 (order: 3, 32768 bytes)
<4>Page-cache hash table entries: 65536 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 128K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Celeron (Coppermine) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfd9b0, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router PIIX [8086/2410] at 00:1f.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 123797kB/41265kB, 384 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev f9
<4>PIIX4: chipset revision 2
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0x1800-0x1807, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0x1808-0x180f, BIOS settings: hdc:pio, hdd:pio
<4>hda: SAMSUNG SV2044D, ATA DISK drive
<4>hdc: SAMSUNG DVD-ROM SD-608, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 39862368 sectors (20410 MB) w/472KiB Cache, CHS=39546/16/63,
UDMA(33)
<4>hdc: ATAPI 32X DVD-ROM drive, 512kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 < hda5 hda6 hda7 hda8 hda9 hda10 hda11 hda12 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 1024 buckets, 8Kbytes
<4>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 11 for device 00:1f.2
<6>PCI: Sharing IRQ 11 with 01:09.0
<4>PCI: Setting latency timer of device 00:1f.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0x1820, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>8139too Fast Ethernet driver 0.9.18a
<6>PCI: Found IRQ 10 for device 01:0e.0
<6>PCI: Sharing IRQ 10 with 00:01.0
<6>eth0: RealTek RTL8139 Fast Ethernet at 0xcc841000, 00:50:ba:43:c5:aa,
IRQ 10
<7>eth0:  Identified 8139 chip type 'RTL-8139B'
<6>Linux agpgart interface v0.99 (c) Jeff Hartmann
<6>agpgart: Maximum main memory to use for agp memory: 148M
<6>agpgart: Detected an Intel i810 Chipset.
<6>agpgart: AGP aperture is 64M @ 0xf8000000
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   990.800 MB/sec
<4>   32regs    :   553.200 MB/sec
<4>   pII_mmx   :  1354.400 MB/sec
<4>   p5_mmx    :  1428.400 MB/sec
<4>raid5: using function: p5_mmx (1428.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<7>memory : c15422a0
<7>memory : 00000000
<7>memory : c15422e0
<6>Adding Swap: 393584k swap-space (priority -1)


/mnt/sysimage/tmp/install.log:
Installing setup.
Installing filesystem.
Installing basesystem.
Installing glibc.
Installing db1.
Installing db2.
Installing compat-glibc.
Installing chkconfig.
Installing mktemp.
Installing termcap.
Installing libtermcap.
Installing bash.
Installing ncurses.
Installing info.
Installing fileutils.
Installing sed.
Installing mingetty.
Installing gawk.
Installing e2fsprogs.
Installing procps.
Installing popt.
Installing logrotate.
Installing sysklogd.
Installing psmisc.
Installing which.
Installing vixie-cron.
Installing modutils.
Installing shadow-utils.
Installing initscripts.
Installing grep.
Installing textutils.
Installing XFree86-libs.
Installing zlib.
Installing XFree86-xfs.
Installing cracklib.
Installing words.
Installing cracklib-dicts.
Installing pwdb.
Installing db3.
Installing glib.
Installing pam.
Installing SysVinit.
Installing chkfontpath.
Installing abiword.
Installing adjtimex.
Installing am-utils.
Installing amanda.
Installing openssl.
Installing gdbm.
Installing gmp.
Installing readline.
Installing sh-utils.
Installing python.
Installing xinetd.
Installing amanda-client.
Installing amanda-server.
Installing anaconda.
Installing anaconda-runtime.
Installing anacron.
Installing anonftp.
Installing mailcap.
Installing apache.
Installing apache-devel.
Installing apache-manual.
Installing apmd.
Installing arpwatch.
Installing ash.
Installing asp2php.
Installing asp2php-gtk.
Installing aspell.
Installing aspell-ca.
Installing aspell-cs.
Installing aspell-da.
Installing aspell-de.
Installing aspell-devel.
Installing aspell-en-ca.
Installing aspell-en-gb.
Installing at.
Installing audiofile.
Installing audiofile-devel.
Installing aumix.
Installing authconfig.
Installing autoconf.
Installing automake.
Installing autorun.
Installing awesfx.
Installing bc.
Installing bdflush.
Installing perl.
Installing bind.
Installing bind-utils.
Installing binutils.
Installing bison.
Installing bug-buddy.
Installing byacc.
Installing bzip2.
Installing bzip2-devel.
Installing caching-nameserver.
Installing cdda2wav.
Installing cdecl.
Installing cdp.
Installing cdparanoia.
Installing cdrecord.
Installing cleanfeed.
Installing compat-egcs.
Installing compat-egcs-c++.
Installing compat-libstdc++.
Installing console-tools.
Installing control-center.
Installing control-center-devel.
Installing control-panel.
Installing cpio.
Installing cpp.
Installing cproto.
Installing crontabs.
Installing ctags.
Installing cvs.
Installing cyrus-sasl.
Installing db1-devel.
Installing desktop-backgrounds.
Installing dev.
Installing dev86.
Installing dhcpcd.
Installing dia.
Installing dialog.
Installing diffstat.
Installing diffutils.
Installing dip.
Installing sgml-common.
Installing docbook.
Installing dosfstools.
Installing dump.
Installing ed.
Installing ee.
Installing eject.
Installing ElectricFence.
Installing elm.
Installing emacs.
Installing emacs-nox.
Installing emacs-X11.
Installing esound.
Installing esound-devel.
Installing exmh.
Installing expect.
Installing extace.
Installing fetchmail.
Installing file.
Installing findutils.
Installing finger.
Installing finger-server.
Installing flex.
Installing fortune-mod.
Installing freeciv.
Installing freetype.
Installing ftp.
Installing gcc.
Installing gcc-c++.
Installing gcc-g77.
Installing gcc-objc.
Installing gd.
Installing gd-devel.
Installing gdb.
Installing gdbm-devel.
Installing gdk-pixbuf.
Installing gdk-pixbuf-devel.
Installing gdm.
Installing gedit.
Installing gettext.
Installing gftp.
Installing ghostscript.
Installing ghostscript-fonts.
Installing gimp.
Installing gimp-devel.
Installing glade.
Installing glib-devel.
Installing kernel-headers.
Installing glibc-devel.
Installing gmc.
Installing gnome-applets.
Installing gnome-audio.
Installing gnome-audio-extra.
Installing gnome-core.
Installing gnome-core-devel.
Installing gnome-games.
Installing gnome-games-devel.
Installing gnome-libs.
Installing gnome-libs-devel.
Installing gnome-linuxconf.
Installing gnome-media.
Installing gnome-objc.
Installing gnome-objc-devel.
Installing gnome-pim.
Installing gnome-pim-devel.
Installing urw-fonts.
Installing libxml.
Installing gnome-print.
Installing gnome-users-guide.
Installing gnome-utils.
Installing gnorpm.
Installing gnotepad+.
Installing gnuchess.
Installing gnumeric.
Installing gnupg.
Installing gphoto.
Installing gpm.
Installing gpm-devel.
Installing gqview.
Installing groff.
Installing groff-perl.
Installing gtk+.
Installing gtk+-devel.
Installing gtk-engines.
Installing gtop.
Installing umb-scheme.
Installing guile.
Installing gv.
Installing gzip.
Installing hdparm.
Installing ical.
Installing ImageMagick.
Installing ImageMagick-devel.
Installing imlib.
Installing imlib-cfgeditor.
Installing imlib-devel.
Installing indent.
Installing indexhtml.
Installing inews.
Installing inn.
Installing Inti.
Installing Inti-devel.
Installing ipchains.
Installing iproute.
Installing iptables.
Installing iputils.
Installing ipxutils.
Installing irda-utils.
Installing isapnptools.
Installing isdn-config.
Installing isdn4k-utils.
Installing jadetex.
Installing kbdconfig.
Installing kdebase.
Installing kdegames.
Installing kdegraphics.
Installing kdelibs.
Installing kdelibs-devel.
Installing kdemultimedia.
Installing kdenetwork.
Installing kdesupport.
Installing kdesupport-devel.
Installing kdetoys.
Installing kdeutils.
Installing kdevelop.
Installing kernel.
Installing kernel-doc.
Installing kernel-enterprise.
Installing kernel-ibcs.
Installing kernel-pcmcia-cs.
Installing kernel-source.
Installing kernel-utils.
Installing kernelcfg.
Installing kgcc.
Installing kpppload.
Installing krb5-devel.
Installing krb5-libs.
Installing kudzu.
Installing kudzu-devel.
Installing less.
Installing libghttp.
Installing libghttp-devel.
Installing libglade.
Installing libglade-devel.
Installing libgtop.
Installing libgtop-devel.
Installing libjpeg.
Installing libjpeg-devel.
Installing libpng.
Installing libpng-devel.
Installing librep.
Installing libstdc++.
Installing libstdc++-devel.
Installing libtermcap-devel.
Installing libtiff.
Installing libtiff-devel.
Installing m4.
Installing libtool.
Installing libtool-libs.
Installing libungif.
Installing libungif-devel.
Installing libxml-devel.
Installing lilo.
Installing links.
Installing linuxconf.
Installing linuxconf-devel.
Installing losetup.
Installing LPRng.
Installing lrzsz.
Installing lsof.
Installing ltrace.
Installing lynx.
Installing magicdev.
Installing mailx.
Installing make.
Installing MAKEDEV.
Installing man.
Installing man-pages.
Installing mars-nwe.
Installing mc.
Installing memprof.
Installing Mesa.
Installing Mesa-devel.
Installing metamail.
Installing mikmod.
Installing minicom.
Installing mkbootdisk.
Installing mkinitrd.
Installing mkisofs.
Installing mkxauth.
Installing mod_perl.
Installing mod_ssl.
Installing modemtool.
Installing mount.
Installing mouseconfig.
Installing mpage.
Installing mpg123.
Installing mt-st.
Installing mtools.
Installing multimedia.
Installing mutt.
Installing ncftp.
Installing ncompress.
Installing ncpfs.
Installing ncurses-devel.
Installing ncurses4.
Installing net-tools.
Installing netcfg.
Installing netpbm.
Installing netpbm-devel.
Installing netpbm-progs.
Installing netscape-common.
Installing netscape-communicator.
Installing newt.
Installing newt-devel.
Installing nfs-utils.
Installing njamd.
Installing nmh.
Installing ntsysv.
Installing openjade.
Installing openldap.
Installing openssh.
Installing openssh-askpass.
Installing openssh-askpass-gnome.
Installing openssh-clients.
Installing openssh-server.
Installing openssl-devel.
Installing ORBit.
Installing ORBit-devel.
Installing passwd.
Installing patch.
Installing pciutils.
Installing pciutils-devel.
Installing pidentd.
Installing pilot-link.
Installing pilot-link-devel.
Installing pine.
Installing playmidi.
Installing playmidi-X11.
Installing plugger.
Installing pmake.
Installing pnm2ppa.
Installing portmap.
Installing postgresql.
Installing postgresql-devel.
Installing postgresql-server.
Installing ppp.
Installing printtool.
Installing procmail.
Installing psgml.
Installing pspell.
Installing pump.
Installing pygnome.
Installing pygnome-libglade.
Installing pygtk.
Installing pygtk-libglade.
Installing python-devel.
Installing python-xmlrpc.
Installing pythonlib.
Installing qt.
Installing qt-devel.
Installing qt1x.
Installing qt1x-devel.
Installing quota.
Installing raidtools.
Installing rcs.
Installing rdate.
Installing rdist.
Installing readline-devel.
Installing redhat-logos.
Installing redhat-release.
Installing rep-gtk.
Installing rep-gtk-gnome.
Installing rep-gtk-libglade.
Installing rhn_register.
Installing rhn_register-gnome.
Installing rhs-printfilters.
Installing rmt.
Installing rootfiles.
Installing rp-pppoe.
Installing rp3.
Installing rpm.
Installing rpm-build.
Installing rpm-devel.
Installing rpm-python.
Installing rsh.
Installing rsh-server.
Installing rsync.
Installing rusers.
Installing rusers-server.
Installing rwall-server.
Installing rwho.
Installing rxvt.
Installing samba.
Installing samba-client.
Installing samba-common.
Installing sane.
Installing sash.
Installing sawfish.
Installing screen.
Installing SDL.
Installing SDL-devel.
Installing SDL_image.
Installing SDL_image-devel.
Installing sendmail.
Installing setserial.
Installing setuptool.
Installing sgml-tools.
Installing shapecfg.
Installing sharutils.
Installing slang.
Installing slang-devel.
Installing slocate.
Installing slrn.
Installing smpeg.
Installing sndconfig.
Installing sox.
Installing stat.
Installing statserial.
Installing strace.
Installing stunnel.
Installing stylesheets.
Installing SVGATextMode.
Installing switchdesk.
Installing switchdesk-gnome.
Installing switchdesk-kde.
Installing sysstat.
Installing talk.
Installing talk-server.
Installing tar.
Installing tcl.
Installing tclx.
Installing tcp_wrappers.
Installing tcpdump.
Installing tcsh.
Installing telnet.
Installing telnet-server.
Installing tetex.
Installing tetex-afm.
Installing tetex-dvilj.
Installing tetex-dvips.
Installing tetex-fonts.
Installing tetex-latex.
Installing tetex-xdvi.
Installing texinfo.
Installing tftp-server.
Installing time.
Installing timeconfig.
Installing timetool.
Installing tin.
Installing tix.
Installing tk.
Installing tkinter.
Installing tksysv.
Installing tmpwatch.
Installing traceroute.
Installing trn.
Installing trojka.
Installing ucd-snmp.
Installing ucd-snmp-utils.
Installing unzip.
Installing up2date.
Installing up2date-gnome.
Installing urlview.
Installing usermode.
Installing utempter.
Installing util-linux.
Installing vim-common.
Installing vim-minimal.
Installing whois.
Installing WindowMaker.
Installing WindowMaker-libs.
Installing wireless-tools.
Installing wu-ftpd.
Installing wvdial.
Installing Xaw3d.
Installing Xaw3d-devel.
Installing xbill.
Installing xboard.
Installing xboing.
Installing xcdroast.
Installing xchat.
Installing Xconfigurator.
Installing XFree86.
Installing XFree86-100dpi-fonts.
Installing XFree86-75dpi-fonts.
Installing XFree86-cyrillic-fonts.
Installing XFree86-devel.
Installing XFree86-doc.
Installing XFree86-FBDev.
Installing XFree86-ISO8859-2.
Installing XFree86-ISO8859-2-100dpi-fonts.
Installing XFree86-ISO8859-2-75dpi-fonts.
Installing XFree86-ISO8859-2-Type1-fonts.
Installing XFree86-ISO8859-7.
Installing XFree86-ISO8859-7-100dpi-fonts.
Installing XFree86-ISO8859-7-75dpi-fonts.
Installing XFree86-ISO8859-7-Type1-fonts.
Installing XFree86-ISO8859-9.
Installing XFree86-ISO8859-9-100dpi-fonts.
Installing XFree86-ISO8859-9-75dpi-fonts.
Installing XFree86-KOI8-R.
Installing XFree86-KOI8-R-100dpi-fonts.
Installing XFree86-KOI8-R-75dpi-fonts.
Installing XFree86-tools.
Installing XFree86-twm.
Installing XFree86-V4L.
Installing XFree86-xdm.
Installing XFree86-xf86cfg.
Installing XFree86-Xnest.
Installing XFree86-Xvfb.
Installing xgammon.
Installing xinitrc.
Installing xisdnload.
Installing xjewel.
Installing xloadimage.
Installing xmailbox.
Installing xmms.
Installing xmorph.
Installing xpaint.
Installing xpat2.
Installing xpdf.
Installing xpilot.
Installing xpuzzles.
Installing xrn.
Installing xsane.
Installing xscreensaver.
Installing xsri.
Installing xtrojka.
Installing xxgdb.
Installing yp-tools.
Installing ypbind.
Installing ypserv.
Installing zip.
Installing zlib-devel.
Installing aspell-eo.
Installing aspell-es.
Installing aspell-fr.
Installing aspell-it.
Installing aspell-nl.
Installing aspell-no.
Installing aspell-pl.
Installing aspell-sv.
Installing aumix-X11.
Installing auth_ldap.
Installing autofs.
Installing bash-doc.
Installing bind-devel.
Installing blt.
Installing bootparamd.
Installing cdparanoia-devel.
Installing cdrecord-devel.
Installing cipe.
Installing compat-egcs-g77.
Installing compat-egcs-objc.
Installing comsat.
Installing cxhextris.
Installing db2-devel.
Installing db3-devel.
Installing db3-utils.
Installing dhcp.
Installing doxygen.
Installing dump-static.
Installing e2fsprogs-devel.
Installing efax.
Installing emacs-el.
Installing emacs-leim.
Installing enlightenment.
Installing enscript.
Installing ext2ed.
Installing fbset.
Installing fetchmailconf.
Installing firewall-config.
Installing fnlib.
Installing fnlib-devel.
Installing freetype-devel.
Installing freetype-utils.
Installing fribidi-gtkbeta.
Installing fribidi-gtkbeta-devel.
Installing ftpcopy.
Installing fvwm2.
Installing fvwm2-icons.
Installing gated.
Installing gcc-chill.
Installing gcc-java.
Installing gd-progs.
Installing genromfs.
Installing getty_ps.
Installing giftrans.
Installing gimp-data-extras.
Installing gimp-perl.
Installing gkermit.
Installing glib-gtkbeta.
Installing glib-gtkbeta-devel.
Installing glib10.
Installing glibc-profile.
Installing glms.
Installing gmp-devel.
Installing gnome-kerberos.
Installing gnome-lokkit.
Installing gnome-print-devel.
Installing gnuplot.
Installing gperf.
Installing groff-gxditview.
Installing gsl.
Installing gtk+-gtkbeta.
Installing gtk+-gtkbeta-devel.
Installing gtk+10.
Installing guile-devel.
Installing im.
Installing imap.
Installing imap-devel.
Installing inn-devel.
Installing ircii.
Installing isicom.
Installing itcl.
Installing jed.
Installing jed-common.
Installing jed-xjed.
Installing jikes.
Installing joe.
Installing joystick.
Installing kaffe.
Installing kapm.
Installing kdeadmin.
Installing kdebase-3d-screensavers.
Installing kdebase-lowcolor-icons.
Installing kdoc.
Installing kdpms.
Installing korganizer.
Installing kpackage.
Installing kpilot.
Installing krb5-server.
Installing krb5-workstation.
Installing krbafs.
Installing krbafs-utils.
Installing kterm.
Installing lam.
Installing libelf.
Installing libgcj.
Installing libgcj-devel.
Installing libgtop-examples.
Installing libjpeg6a.
Installing libodbc++.
Installing libodbc++-devel.
Installing libodbc++-qt.
Installing libpcap.
Installing libPropList.
Installing librep-devel.
Installing libungif-progs.
Installing libunicode.
Installing libunicode-devel.
Installing libxml10.
Installing licq.
Installing lm_sensors.
Installing lm_sensors-devel.
Installing locale_config.
Installing lockdev.
Installing lockdev-devel.
Installing lout.
Installing lout-doc.
Installing lslk.
Installing macutils.
Installing man-pages-cs.
Installing man-pages-da.
Installing man-pages-de.
Installing man-pages-es.
Installing man-pages-fr.
Installing man-pages-it.
Installing man-pages-ja.
Installing man-pages-pl.
Installing man-pages-ru.
Installing mawk.
Installing mcserv.
Installing mgetty.
Installing mgetty-sendfax.
Installing mgetty-viewfax.
Installing mgetty-voice.
Installing mkkickstart.
Installing mod_dav.
Installing mod_php.
Installing mtr.
Installing mtr-gtk.
Installing mtx.
Installing mysql.
Installing mysql-devel.
Installing mysql-server.
Installing nasm.
Installing nasm-doc.
Installing nasm-rdoff.
Installing nc.
Installing netscape-navigator.
Installing nscd.
Installing nss_ldap.
Installing ntp.
Installing nut.
Installing nut-cgi.
Installing nut-client.
Installing octave.
Installing open.
Installing openldap-clients.
Installing openldap-devel.
Installing openldap-servers.
Installing openssl-perl.
Installing openssl-python.
Installing p2c.
Installing p2c-devel.
Installing pam_krb5.
Installing pango-gtkbeta.
Installing pango-gtkbeta-devel.
Installing parted.
Installing parted-devel.
Installing pax.
Installing pdksh.
Installing php.
Installing php-imap.
Installing php-ldap.
Installing php-manual.
Installing php-mysql.
Installing php-pgsql.
Installing pinfo.
Installing pmake-customs.
Installing postgresql-jdbc.
Installing postgresql-odbc.
Installing postgresql-perl.
Installing postgresql-python.
Installing postgresql-tcl.
Installing postgresql-tk.
Installing procinfo.
Installing procps-X11.
Installing psacct.
Installing pspell-devel.
Installing pump-devel.
Installing pvm.
Installing pvm-gui.
Installing pxe.
Installing pygnome-applet.
Installing pygnome-capplet.
Installing python-docs.
Installing python-tools.
Installing qt-Xt.
Installing qt1x-GL.
Installing rarpd.
Installing readline2.2.1.
Installing rgrep.
Installing rhcfile.
Installing rhcfile-devel.
Installing rhclib.
Installing rhclib-devel.
Installing rhmask.
Installing routed.
Installing rpm2html.
Installing rpmdb-redhat.
Installing rpmfind.
Installing rpmlint.
Installing rwall.
Installing sane-devel.
Installing sawfish-themer.
Installing sendmail-cf.
Installing sendmail-doc.
Installing sliplogin.
Installing slrn-pull.
Installing smpeg-devel.
Installing sox-devel.
Installing specspo.
Installing squid.
Installing sudo.
Installing symlinks.
Installing sysctlconfig.
Installing syslinux.
Installing sysreport.
Installing taper.
Installing tcllib.
Installing tetex-doc.
Installing tftp.
Installing timed.
Installing transfig.
Installing tree.
Installing tripwire.
Installing ucd-snmp-devel.
Installing unarj.
Installing units.
Installing unixODBC.
Installing unixODBC-devel.
Installing usbview.
Installing uucp.
Installing vim-enhanced.
Installing vim-X11.
Installing vlock.
Installing vnc.
Installing vnc-doc.
Installing vnc-server.
Installing w3c-libwww.
Installing w3c-libwww-apps.
Installing w3c-libwww-devel.
Installing wget.
Installing wmakerconf.
Installing wmconfig.
Installing x3270.
Installing xbl.
Installing xcpustate.
Installing xdaliclock.
Installing xemacs.
Installing xemacs-el.
Installing xemacs-info.
Installing xfig.
Installing xlispstat.
Installing xlockmore.
Installing xmms-devel.
Installing xmms-gnome.
Installing xosview.
Installing xsane-gimp.
Installing xsysinfo.
Installing xtoolwait.
Installing ytalk.
Installing zsh.
Comment 1 David Lindsay 2001-11-04 16:30:54 EST
Created attachment 36381 [details]
anacdump.txt
Comment 2 Need Real Name 2001-11-05 19:26:06 EST
Created attachment 36521 [details]
Same problem, same traceback. New install, not upgrade.
Comment 3 Brent Fox 2001-11-05 23:50:52 EST
I would recommend that the both of you check the md5sums on both the ISOs. 
These tracebacks are very similar.  

dslindsay's indicates that the installer can't find the tar RPM.  erickpa's
shows that the installer can't find the MAKEDEV RPM.  These types of tracebacks
are usually indicative of bad cd's.
Comment 4 Need Real Name 2001-11-06 19:10:46 EST
I am not able to check the md5sums on my original download, so I downloaded 
another copy of RH7.2 disk 1 and the md5sums were correct. The new CD load RH 
fine with no errors. -thanks
Comment 5 Brent Fox 2001-11-07 14:57:18 EST
Ok.  I'm glad things are working now.  dslindsay, have you had any further luck
here?
Comment 6 Need Real Name 2001-11-07 23:38:12 EST
I had the same luck.  I was unable to check the md5sums and downloaded a new
copy, and it installed great.  Thank you very much for your time.
Comment 7 Brent Fox 2001-11-08 10:51:41 EST
dlindsay sent us an email saying that new cd's worked fine.  Closing as 'notabug'

Note You need to log in before you can comment on or make changes to this bug.